RubyGems Navigation menu

dup_spree_dash 1.3.0.rc1

Required dependency for Spree

Versions:

  1. 1.3.0.rc1 - December 9, 2012 (69 KB)

Authors:

  • Brian Quinn

Owners:

9108812e301f7f0a7ed3dcb70a0e3123

Total downloads 238

For this version 238

Required Ruby Version: None

Licenses:

BSD-3

Gemfile:
gem 'dup_spree_dash', '~> 1.3.0.rc1' = Copy to clipboard Copied!

install:
gem install dup_spree_dash --pre = Copy to clipboard Copied!

Links: